Subject: [dnsop] IETF 66 dnsop agenda

From: Peter Koch <[email-masked]>
Date: Mon, 3 Jul 2006 20:30:29 +0200

Dear WG,

find below the agenda for the dnsop meeting as of today, also posted to
<http://www3.ietf.org/proceedings/06jul/agenda/dnsop.txt>.

To all the presenters: please get your slides to Rob or me before the meeting
starts, so they can be uploaded to the online proceedings website. This will
not only help remote participants but also save time during the meeting
since we can run the stuff off the proceeedings web server without switching
hardware.

-Peter

PS: Should you find yourself on the agenda and do not yet plan to travel to
    Montreal, please let us know.